<template>
    <v-app-bar
        class="navbar"
        color="blue accent-4"
        dense
        dark
    >
        <v-toolbar-title>KnowledgeArc Network</v-toolbar-title>

        <v-spacer></v-spacer>

        <v-btn text>
            <router-link to="/">Home</router-link>
        </v-btn>

        <v-btn text>
            <router-link to="/add">Add Item</router-link>
        </v-btn>

        <v-btn text>
            <router-link to="/settings">Settings</router-link>
        </v-btn>
    </v-app-bar>
</template>

<script>
export default {
    name: "NavBar"
}
</script>

<style scoped>
.site-nav a {
    color: #000;
    padding-right: 5px;
    text-decoration: none;
}

.site-nav a:hover {
    text-decoration: underline;
}
</style>
